/*
 * PSP SHELL SDK
 * -----------------------------------------------------------------------
 * Licensed under the BSD license, see LICENSE in PSPSDK root for details.
 *
 * main.c - Basic Plugin Sample
 *
 */

#include <pspkernel.h>
#include <stdio.h>

#include "./../include/gfxmgr.h"

/* Define the module info section */
PSP_MODULE_INFO("dialog_plugin_sample", 0, 1, 1);

/* Define the main thread's attribute value (optional) */
PSP_MAIN_THREAD_ATTR(THREAD_ATTR_USER | THREAD_ATTR_VFPU);

int main(int argc, char *argv[])
{
	printf("Hi!!\n");
	
	sceKernelDelayThread(5000000);
	
	gfxMgrTwoOptionDialog("This is a sample dialog from plugin", 1, "hi", "bye");

	return 0;
}
